{
    "dc_identifier": "nl.mnre1090.2e-b.2023.712",
    "dc_title": "Beslisnota bij Kamerbrief over voortgangsrapportage de Volksbank 2023",
    "dc_type": "2e-b",
    "dc_description": "Hoort bij <a href='https://open.overheid.nl/Details/22a44bc2-2932-4811-a1bc-1fa0857857f2/2'>Kamerbrief over voortgangsrapportage de Volksbank 2023</a>. Minister Kaag (Financi�n) deelt de voortgangsrapportage 2023 van NLFI over de Volksbank\n               met de Tweede Kamer. Ook geeft de minister een reactie op de rapportage. De Eerste\n               Kamer heeft een afschrift van deze brief gekregen.",
    "dc_source": "https://open.overheid.nl/Details/074013bd-d1db-420e-a69f-fbe0b9d48c70/2",
    "dc_publisher": "mnre1090",
    "dc_creator": "WooScraper_v1",
    "foi_decisionDate": "2023-06-13",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-02-10",
    "foi_publishedDate": "2023-07-06",
    "dc_date_year": "2023",
    "dc_publisher_name": "Ministerie Van Financiën",
    "dc_type_description": "2e-b - Advies: Beslisnota",
    "tooiwl_type": "c_99a836c7",
    "foi_page_title": "Advies: Beslisnota Ministerie Van Financiën",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "4",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1090.2e-b.2023.712.doc.1",
            "dc_title": "Beslisnota NLFI voortgangsrapportage Volkskrant 2023",
            "foi_fileName": "Beslisnota NLFI voortgangsrapportage Volkskrant 2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/074013bd-d1db-420e-a69f-fbe0b9d48c70/file"
        }
    ]
}